@font-face {

	font-family: "gotham";
	src: url("../../../fonts/gothan/Gotham-Book.otf") format("truetype");
}

@font-face {

	font-family: "gothan_bold";
	src: url("../../../fonts/gothan/GothamRnd-Bold.otf") format("truetype");
}

body {
	font-family: "gotham" !important;
}

b, strong {
	font-family: "gothan_bold";
}

*{
	font-family: "Gotham";
	margin: 0px;
}


.bg1{
	background-color: #1e76ba;
}

.bg1_1{
	background-color: #beabc5 ; 
}

.bg1_2{
	background-color: #d1bbd9  ;
}

.bg2{
	background-color: #1e76ba;
}

.bg2_1{
	background-color: #a5c8e3 !important;

}

.bg2_2{
	background-color: #97b7cf !important;

}

.bg3{
	background-color: #009797;
}

.bg3_1{
	background-color: #99d5d5;

}

.bg3_2{
	background-color: #8bc2c2;
}


.bg{
	background-color: #a5c8e3 !important;
}

.bg_1{
	background-color: #78add6 !important;

}


.margin_7{
	margin-left: 7%;
}

.margin_auto{
	margin-left: auto;
	margin-right: auto;
}

.span4 {
	margin-left: 1% !important;
}

.row{
	margin-left: 0 !important;
}

.icone_unidade{
	height: 165px;
	margin-bottom: 10px

}

.icone_unidade img{
	margin-top: 9px;
}

.titulo_menu{
	font-size: 18px;
	font-weight: bold;
	color: white;
	padding: 7px;
}

.item_menu{
	padding: 20px;
	margin: 3px;
	margin-left: 0px;
	margin-right: 0px; 
}

.porc_menu{
	position: absolute;
	bottom: 5px;
	right: 5px;
	font-weight: bold;
	color: #fff;
	font-size: 23px;
}

#sisab, #cds, #pec{
	position: relative;
}

.topo_unidade{
	height: 178px;
	border: 1px solid #8d55a1;
}

.relativo{
	position: relative;
	height: 162px;
	width: 289px;
}

.topo_unidade_phone{
	height: 250px;
}

.figura_topo{
	padding: 10px;
	float: left;
}

.topo_titulo{
	float: left;
	margin-top: 70px;
	color: #fff;
	font-size: 23px;
	font-weight: bold;
}

.topo_titulo_phone{

	color: #fff;
	font-size: 23px;
	font-weight: bold;
	margin-top: 10px;
	line-height: 30px;
}

.porc_topo{
	color: #fff;
	position: absolute;
	left: 143;
	bottom: 14;
}

.porc_topo_phone{
	color: #fff;
	margin-top: 10px;
}

.barra_menu{
	height: 69px;
	background-color: #f5f5f5;
	border: 1px solid #cdcbcb;
	margin-left: 0 !important;
	position: relative;
}

.no_border{
	border: none !important;
}

.no_left{
	margin-left: 0px !important;
}

.label_menu{
	margin-left: 7px;
	margin-top: 24px;
	font-size: 13px;
	float: left;
}

.label_top{
		margin-top: 24px;
		font-size: 13px;
}

#menu_nav, #menu_ex{
	margin-top: 12px;
	margin-left: 6px;
}

#menu_nav li, #menu_ex li{
	list-style-type: none;
	width: 42px;
	height: 30px;
	float: left;
	border: 1px solid #1e76ba;
	text-align: center;
	padding-top: 12;
}

#menu_ex li{
	height: 34px !important;
	padding-top: 8 !important;
}

.info{
	margin-left: 5px;
}

@media (min-width: 700px){
.barra_up{
	margin-top: -10px;
}
}
.marg_right{
	margin-right: 18px;
}

.box_conteudo{
	margin-top: -62px;
	min-height: 600px !important;
	background-color: #f5f5f5;
	border: 1px solid #cdcbcb;
}

.conteudo_interno{
	padding: 10px;
	padding-top: 84px;	
}

.topo_saiba_mais{
	min-height: 53px;
}

.topo_saiba_mais img{
	margin-top: 4px;
	margin-bottom: 5px;
	margin-left: 9px;
	float: left;
}

.titulo_saiba_mais{
	color: #fff;
	font-size: 19px;
	padding-top: 12px;
	padding-bottom: 10px;
	margin-left: 52px;
}


.saiba_mais_interno p{
	padding: 10px; 
}

.saiba_mais{
	margin-bottom: 10px;
}


.color-1 {
	background: #1e76ba;
}

#rs-carousel ul li,#rs-carousel-ex ul li{
	border: 1px solid #1e76ba;
}

#rs-carousel .rs-carousel-mask, #rs-carousel-ex .rs-carousel-mask {
	border: 2px solid #1e76ba;
}